15454(SDH version) software upgrade problem

Unanswered Question
Feb 20th, 2009

Hi,

I've problem with software upgrade from 7.0.0 to 8.5.3, there is EID-2009 info that package is not valid.

Have anyone any idea what's going on?

Regards,

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
chris-hart Fri, 02/20/2009 - 06:12

Have you got the right software? I got a similar message when I tried stupidly tried to download MSPP software to an MSTP node.

dkrupanext Fri, 02/20/2009 - 12:24

Hi,

software packege is in proper version, in last half an hour my colleague restarted node and download option is available - it's strange but in some circumstances "normal". Now I'm waiting for confirmation of upgrading proccess.

PS. before software upgrading We have done TCC firmware patching according to bug report.

For now, thanks for help.

Regards,

Actions

This Discussion